export declare class FieldInfo {
    modelField: string;
    title: string;
    constructor(modelField: string, title: string);
    toString(): string;
}
export declare enum DataState {
    Deleted = -1,
    Unchanged = 0,
    New = 1,
    Changed = 2
}
